
<?php 
session_start();
?>
<!DOCTYPE HTML>
<!-- HTML5 Boilerplate -->
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->

<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name="viewport" content="width=device-width, initial-scale=1.0"/><meta charset="utf-8">
<!-- Always force latest IE rendering engine (even in intranet) & Chrome Frame -->
<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
<meta http-equiv="Content-Language" content="en" />
<meta name="James Shelly" content="www.truthaccordingtoscripture.com">
<!-- Responsive and mobile friendly stuff -->
<meta name="HandheldFriendly" content="True">
<meta name="MobileOptimized" content="320">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta http-equiv="cleartype" content="on">
 
<title>Basic Requirements to install fonts on a Windows PC or Mac</title>

<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<meta http-equiv="content-language" content="en-US" />



<meta name="description" content="How to install downloaded fonts - Windows or Mac " />
<meta name="keywords" content="font install" />





<link rel="shortcut icon" href="/favicon.ico">
<!-- Stylesheets -->	
<link href="/commentaries/css/commentary.css" rel="stylesheet" type="text/css">
<link rel="stylesheet" href="/css/html5reset.css" media="all">
<link rel="stylesheet" href="/css/responsivegridsystem-cleaned.css" media="all">

<!-- Responsive Stylesheets -->
<link rel="stylesheet" media="only screen and (max-width: 1024px) and (min-width: 769px)" href="/css/1024.css">
<!-- 768 -->
<link rel="stylesheet" media="only screen and (max-width: 768px) and (min-width: 481px)" href="/css/768.css">
<!-- 480 -->
<link rel="stylesheet" media="only screen and (max-width: 480px)" href="/css/480.css">

<!-- Mega Menu Stylesheet -->
<link href="/css/megamenu.css" rel="stylesheet" type="text/css" media="all">
  
<link href="/commentaries/mmenu/css/jquery.mmenu.all.css" type="text/css" rel="stylesheet" />

<script src="https://code.jquery.com/jquery-3.2.1.min.js"></script>
<script src="/commentaries/mmenu/jscripts/jquery.mmenu.js" type="text/javascript"></script>
<script type="text/javascript">
var activeLanguage = "de"

function sortUL(selector) {
var $ul = $(selector);
$ul.find('li').sort(function (a, b) {
    var upA = $(a).text().toUpperCase();
    var upB = $(b).text().toUpperCase();
    return (upA < upB) ? -1 : (upA > upB) ? 1 : 0;
}).appendTo(selector);
};

$(document).ready(function () {
sortUL("#commentaries");
});
</script>
<script type="text/javascript">

			//	The menu on the left
			$(function() {
				$('nav#menu-left').mmenu();
			});


			//	The menu on the right
			$(function() {

				var $menu = $('nav#menu-right');

				$menu.mmenu({
					position	: 'right',
					classes		: 'mm-light',
					counters	: true,
					searchfield	: true,
					header		: {
						add			: true,
						update		: true,
						title		: 'Contacts' 
					}
				});

				//	Click a menu-item
				var $confirm = $('#confirmation');
				$menu.find( 'li a' ).not( '.mm-subopen' ).not( '.mm-subclose' ).bind(
					'click.example',
					function( e )
					{
						e.preventDefault();
						$confirm.show().text( 'You clicked "' + $.trim( $(this).text() ) + '"' );
						$('#menu-right').trigger( 'close' );
					}
				);
			});
		</script>    

 
 <!-- Adaptive Images Script -->
<script>document.cookie='resolution='+Math.max(screen.width,screen.height)+("devicePixelRatio" in window ? ","+devicePixelRatio : ",1")+'; path=/';</script>
<!-- All JavaScript at the bottom, except for Modernizr which enables HTML5 elements and feature detects -->
<script type='text/javascript' src='/videos/js/modernizr-2.7.0.min.js'></script>
<!-- JavaScript at the bottom for fast page loading -->
</head> 

<body>
<div id="skiptomain"><a href="#main">skip to main content</a></div>
<div id="wrapper">
<div id="headcontainer">
<header>

<?php
include( $_SERVER['DOCUMENT_ROOT'] . '/includes/home-links.php' );
?>     
         
<div id="logo"><a href='http://www.truthaccordingtoscripture.com/index.php'><img src="/images-new/header.png" alt="Truth According to Scripture"></a></div>
		
		
<!-- Begin MegaMenu Container -->		
<?php
include( $_SERVER['DOCUMENT_ROOT'] . '/includes/megamenu.php' );
?>  
<!-- End Menu Container -->

</header>
<div class="megamenu_back_bar">&nbsp;</div>

</div></div>
<!-- Begin Main Container -->

		<div id="maincontent">
<div class="section group">
<div id="article">
<!-- Begin Add This -->
<div id="add_this">
<script type="text/javascript">var addthis_config = {"data_track_addressbar":true};</script>
<!-- Go to www.addthis.com/dashboard to customize your tools -->
<script type="text/javascript" src="//s7.addthis.com/js/300/addthis_widget.js#pubid=jshelly"></script>
<!-- Go to www.addthis.com/dashboard to customize your tools -->
<div class="addthis_sharing_toolbox"></div>
</div>
<!-- End Add This -->

<!-- responsive-banner -->
<div id="google_ad_top">
<script async src="//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js"></script>

    <ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-5309849166477519"
     data-ad-slot="2226658780"
     data-ad-format="auto"></ins>
<script>
(adsbygoogle = window.adsbygoogle || []).push({});
</script>
</div>  
<!-- end responsive-banner -->	
	
        
        <!--<a class="nextItem" href="../acc.php">Adam Clarke Commentary</a>/ <a class="nextItem" href="exodus.php">Exodus</a> -->

<h1>Basic Requirements to install fonts on a Windows PC or Mac</h1>

<p>To extract fonts from downloaded grk-heb.zip file, you will need one of these applications installed on your Windows PC or Mac:</p>

<p>Winrar, Winzip, 7-zip</p>

<p>Mac has a default application using which you can extract the .zip file</p>



<p><strong>Part One – Install Fonts on a Windows PC</strong></p>

<p>Close the application in which you want to use the new fonts.</p>

<p>Navigate to the location where you have saved the .zip file downloaded from the website.</p>

<p>Right-click the .zip file and extract it. When you extract the .zip file, a folder will be created with the same name as the .zip file on the same location as the .zip file.</p>

<p>Open that folder and you will see several folders inside that. Each folder contains a font in either .OTF or .TTF format.</p>

<p>Open a folder and double-click the font you want to install. Font installation window will appear.</p>

<p>Click the Install button, </p>

<p>A pop-up appears displaying the font’s installation process. Once the installation is finished, pop-up will disappear and the Install button will become Inactive, which means the font has been installed successfully.</p>

<p>This is how to install Fonts on a Windows PC. Let us see how to install fonts on Mac.</p>

<p> </p>

<p><strong>Part Two – Install Fonts on Mac</strong></p>

<p>Close the application in which you want to use the new fonts.</p>

<p>Navigate to the location where you have saved the .zip file downloaded from the website.</p>

<p>Right-click the .zip file and extract it. When you extract the .zip file, a folder will be created with the same name as the .zip file on the same location as the .zip file.</p>

<p>Open that folder and you will see several folders inside that. Each folder contains a font in either .OTF or .TTF format.</p>

<p>Open a folder and double-click the font you want to install. Font installation window will appear.</p>

<p>Click the Install button at bottom right corner.</p>

<p>Font will be installed.</p>

<p> </p>

<p><strong>This process to install fonts on Mac may not work in versions lower than OS X10.3. If you have a lower version then perform the below steps:</strong></p>

<p> </p>

<p>Close the application in which you want to use the new fonts.</p>

<p>In the Finder, select Go > Applications > Font Book. Font Book is an application in Mac that lets you install and manage fonts.</p>

<p>Now, navigate to the location where you have saved the .zip file downloaded from the website.</p>

<p>Right-click the .zip file and extract it. When you extract the .zip file, a folder will be created with the same name as the .zip file on the same location as the .zip file.</p>

<p>Open that folder and you will see several folders inside that. Each folder contains a font in either .OTF or .TTF format.</p>

<p>Open a folder, select the font you want to install and drag into the Font Book window.</p>

<p>The selected font is installed.</p>
</div></div></div>
</body>
</html>
